<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>取消</string>
	<key>Continue</key>
	<string>繼續</string>
	<key>Dialog1 Description</key>
	<string>已產生一份錯誤報告。請選擇「繼續」以輸入詳細描述 (包含操作步驟)，幫助我們更了解並修正錯誤。

Adobe 將依據這份錯誤報告進一步尋求解決問題的方法。</string>
	<key>Dialog1 Title</key>
	<string>%@ 應用程式未預期地結束。</string>
	<key>Dialog2 Title</key>
	<string>「%@」的錯誤報告</string>
	<key>InvalidEmail</key>
	<string>輸入的電子郵件不正確。請輸入正確的電子郵件後再送出錯誤報告。</string>
	<key>OK</key>
	<string>確定</string>
	<key>Thank You Text</key>
	<string>謝謝您提供此錯誤報告。</string>
	<key>Url</key>
	<string>http://www.adobe.com/tw/misc/privacy.html</string>
</dict>
</plist>
